Subject: Re: Order #1206862 canceled
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 4 Jan 2011 10:10:37 -0500

I understand what you're saying and price has to be given properly, but
they're doing exactly as they were instructed when it comes to pitching
anyone.  The tightening up needs to come on the cc ask and verbatim close,
not in pitching a decision maker.
On Jan 4, 2011 9:52 AM, "Mike" <[email-masked]> wrote:
> Unfortunately she did give the wrong price. She needs to make sure she
goes to the last screen to get the full pricing. When I spoke to Omar, he
said he was trying to tell her that he was not authorized and that she would
need to speak to Donna. Rep said that would be ok we can just invoice them.
I understand that this is permissible. As of right now that is how we have
things set up. I do however think this is where we need to "tighten things
up" and make sure that the person authorizing is authorized. The vast
majority of the calls we are getting to cancel orders are canceled for this
very reason.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Thursday, December 30, 2010 7:17 PM
> Subject: Re: Order #1206862 canceled
>
>
> Meia did talk to Omar and got permission to send them. The script was
followed and price given. Invoice number was given.
>
> This is one of those where she did everything right.
>
> On Dec 30, 2010 6:12 PM, "Mike" <[email-masked]> wrote:
> > Ryan,
> > Another order where the rep was told that the contact was not authorized
and they still sent it out.
> > Thank you,
> > Michael Bishop
> > Labor Law Poster Service
> > Phone 877-321-4144
> > Fax 888-442-4144
> > [email-masked]